Socket.IO 1.3.5

Socket.IO 1.3.5 addresses a parser issue. Upgrade recommended. Completely backwards-compatible.

<script src="https://cdn.socket.io/socket.io-1.3.5.js"></script>